@import url('https://fonts.googleapis.com/css2?family=Oleo+Script+Swash+Caps:wght@700&family=Raleway&family=Roboto+Mono:wght@300&display=swap');


* {
	font-family: 'Roboto Mono', monospace;
	font-size: 18px;
}




body{
	background-color: #E3E9C2;
}

.bg-primary {
  background-color: #101350 !important;
}

.bg-secondary{
	 background-color: #1E00C7 !important;
}

#gmap_canvas {
	height: 33vh;
	width: 100%;
}
.fab {
	font-size: 2rem;
}

